<script type="text/javascript">
	$(function(){
		
		$('.hidden-comment h3').click(function(){
			$(this).next('div').slideToggle();
		});
		
		var $container = $('.full-right');
		
		$container.imagesLoaded(function(){
		  $container.masonry({
			itemSelector: '.cibinews',
			isResizable: true
		  });
		});
		
	});
</script>
<div class="cibinews2">
	<h1>{title}</h1>
	<div class="cibinews-content2">
		{full-story}
		<div style="clear: both;"></div>[edit]Редактировать[/edit]
	</div>
	<div style="padding: 10px;">
		<div class="cibinews-other">
			{rating}<div style="clear: both;"></div>
			<div class="cibinews-date">{date=d M}</div>
			<div class="cibinews-view">{views}</div>
		</div>
		[tags]<div class="cibinews-tags">
			{tags}
		</div>[/tags]
		<div class="ttfav"></div>
		<div style="clear: both;"></div>
	</div>
	<div style="text-align: left;padding: 20px;">
	{comments}
	<div class="hidden-comment">
		<h3>Добавить комментарий</h3>
		<div class="hidden-comment-form">
			{addcomments}
		</div>
	</div>
	</div>
</div>
<div class="full-right">
	{related-news}
</div>
<div style="clear: both;"></div>